﻿body {
	font-family: Arial, Helvetica, sans-serif;
	caption-side: bottom;
}
P {
	font-family: Arial, Helvetica, sans-serif;
	}
p.main {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: x-small;
}
LI {
	font-family: Arial, Helvetica, sans-serif;
}
a:link.text {
	color: #628A83;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a:active.text {
	color: red;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:visited.text {
	color: #628A83;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover.text {
	color: #628A83;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a:link.top {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: ;
	font-family: Arial, Helvetica, sans-serif;
}
a:active.top {
	color: red;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited.top {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: ;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover.top {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: ;
	font-family: Arial, Helvetica, sans-serif;
}
